S702222.jpg=Through the city to our Tigre Delta tour
20180220_210111.jpg=El Querandi for dinner and Tango show
Tango1.jpg=Immigrants and suburbs [1900 to 1919 los inicios del tango - the beginnings of tango]
20180221_094826.jpg=El Querandi for dinner and Tango show
S702223.jpg=Waterfront homes on the Tigre Delta
Nik02225.jpg=Waterfront homes on the Tigre Delta
S70223.jpg=Aeroparque Jorge Newbery, located in Buenos Aires city proper, with scheduled domestic and regional flights
S702221.jpg=Tigre Delta tour leaving Buenos Aires port
Nik02224.jpg=Waterfront homes on the Tigre Delta
Rio_de_la_Plata_Text.jpg=Rio de la Plata
S702224.jpg=Waterfront homes on the Tigre Delta
20180221_121955.jpg=Finally - the modern dvelopments
Nik02222.jpg=Rio de la Plata
Tango3.jpg=Carlos Gardel was a French Argentine singer, songwriter, composer and actor, and the most prominent figure in the history of tango.
S702229.jpg=San Isidro Cathedral
Nik02223.jpg=Waterfront homes on the Tigre Delta
Tango9.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
20180221_114752.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
Nik02221.jpg=Tigre Delta tourtraveling upstream on the Rio de la Plata
S7022210.jpg=San Isidro Cathedral and the Gaudi club
Tango.jpg=El Querandi for dinner and Tango show
Tango2.jpg=Immigrants and suburbs [1900 to 1919 los inicios del tango - the beginnings of tango]
Tango14.jpg=Finally - the modern dvelopments
20180222_002816.jpg=Waterfront homes on the Tigre Delta
S702227.jpg=Puerto Frutos
Tango6.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
Nik0222Pan04.JPG=MSC MusicaTigre Delta tour leaving Buenos Aires port
Tango5.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
20180222_010544.jpg=Puerto Frutos -  The port name was given because originally fruit was the main product sold
Tango13.jpg=Finally - the modern dvelopments
DSC_2830.JPG=Rio de la Plata - Tigre Delta pictured on our [next  day's] flight to Iguazu
0221_BA1.jpg=El Querandi for dinner and Tango show
Tango7.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
20180221_121948.jpg=Finally - the modern dvelopments
Tango15.jpg=Finally - the modern dvelopments
Nik0222Pan05.JPG=MSC MagnificaTigre Delta tour leaving Buenos Aires port
S702228.jpg=Puerto Frutos
Tango4.jpg=Carlos Gardel
Tango12.jpg=Finally - the modern dvelopments
Tango8.jpg=Milonga is a term for a place or an event where tango is danced. [1932 to 1955, la epoca de oro - the golden age]
Tango16.jpg=Finally - the modern dvelopments
Nik0222.jpg=Tigre Delta tour leaving Buenos Aires port
Tango11.jpg=[1932 to 1955, la epoca de oro - the golden age]
Nik02231.jpg=Leaving Buenos Aires - fresh water is always plentiful
Nik0223.jpg=Leaving Buenos Aires - fresh water is always plentiful
S702225.jpg=Waterfront homes on the Tigre Delta
Tango17.jpg=Finally - the modern dvelopments
Tango10.jpg=[1932 to 1955, la epoca de oro - the golden age]
S702226.jpg=Puerto Frutos
DSC_2784.JPG=Rio de la Plata - San Isidro Cathedral
